local fn = _gn(0x690806BC83BC8CA2)
--- _NETWORK_GET_SIZE_OF_PLAYER_BROADCAST_DATA_STORAGE
function Global.NetworkGetSizeOfPlayerBroadcastDataStorage(p0)
	return fn(_ii(p0) --[[ may be optional ]], _ri)
end
